﻿/* OSLO override */
.contentwrapper{min-width:0px!important;}	    
.ms-pub-contentLayout{min-width:0px!important;}
button{min-width:0px!important;}
button:hover{ background-color:transparent!important;}

/*  FONTS */



@font-face {
    font-family: 'VIC';
  src: url('../fonts/vic-extralight-webfont.eot');
  src: url('../fonts/vic-extralight-webfont?#iefix') format('embedded-opentype'),
       url('../fonts/vic-extralight-webfont.woff2') format('woff2'),
       url('../fonts/vic-extralight-webfont.woff') format('woff'),
       url('../fonts/vic-extralight-webfont.ttf')  format('truetype');
font-weight: 200;
 font-style: normal;
}


@font-face {
    font-family: 'VIC';
  src: url('../fonts/vic-regular-webfont.eot');
  src: url('../fonts/vic-regular-webfont?#iefix') format('embedded-opentype'),
       url('../fonts/vic-regular-webfont.woff2') format('woff2'),
       url('../fonts/vic-regular-webfont.woff') format('woff'),
       url('../fonts/vic-regular-webfont.ttf')  format('truetype');
font-weight: 400;
 font-style: normal;
}


@font-face {
    font-family: 'VIC';
  src: url('../fonts/vic-semibold-webfont.eot');
  src: url('../fonts/vic-semibold-webfont?#iefix') format('embedded-opentype'),
       url('../fonts/vic-semibold-webfont.woff2') format('woff2'),
       url('../fonts/vic-semibold-webfont.woff') format('woff'),
       url('../fonts/vic-semibold-webfont.ttf')  format('truetype');
font-weight: 600;
 font-style: normal;
}


@font-face {
    font-family: 'VIC';
  src: url('../fonts/vic-bold-webfont.eot');
  src: url('../fonts/vic-bold-webfont?#iefix') format('embedded-opentype'),
       url('../fonts/vic-bold-webfont.woff2') format('woff2'),
       url('../fonts/vic-bold-webfont.woff') format('woff'),
       url('../fonts/vic-bold-webfont.ttf')  format('truetype');
font-weight: 700;
 font-style: normal;
}


@font-face {
    font-family: 'Kessel';
  src: url('../fonts/2F3DC7_1_0.eot');
  src: url('../fonts/2F3DC7_1_0#iefix') format('embedded-opentype'),
       url('../fonts/2F3DC7_1_0.woff2') format('woff2'),
       url('../fonts/2F3DC7_1_0.woff') format('woff'),
       url('../fonts/2F3DC7_1_0.ttf')  format('truetype');
font-weight: 400;
 font-style: normal;
}






/* GLOBAL */

* {
    box-sizing: border-box;
}


p, ul, ol, li {
    margin: 0;
    padding: 0;
}

body {
    padding: 0px;
    margin: 0px;
    background: #FFFFFF;
    font-family: "VIC", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    -webkit-font-smoothing: antialiased;
}

::selection {
    background-color: #ab242b;
    color: #ffffff;
}

::-moz-selection {
    background-color: #ab242b;
    color: #ffffff;
}




/* GLOBAL TYPOGRAPHY */

p {
    font-size: 16px;
    line-height: 28px;
}

p.subheader {
    font-size: 26px;
    line-height: 36px;
}

p.region {
    font-size: 16px;
    font-weight: 600;
    color: #b4252d;
    border-bottom: 1px soild #d7d7d7;
}

h1 {
	font-family: "VIC", Helvetica, Arial, sans-serif !important;
    font-size: 48px!important;
    line-height: 48px!important;
    color: #000;
     font-weight: 800;
    font-style: normal;

}

h2 {
    font-family: "Kessel", "VIC", Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    color: #000000!important;
    margin-bottom: 22px !important;
}

h3 {
    font-family: "Kessel", "VIC", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #ab242b;
    font-weight: normal;
    text-transform: uppercase;
}

a:link, a:visited {
    color: #000000;
      transition: color 0.2s;
  -o-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
}

a:hover {
    color: #ab242b;
}

p a:link, a:visited, .contents ul a:link, .contents ul a:visited {
    text-decoration: none;
    border-bottom: 1px solid #000000;
          transition: color 0.2s, border-bottom 0.2s;
  -o-transition: color 0.2s border-bottom 0.2s;
  -moz-transition: color 0.2s border-bottom 0.2s;
  -webkit-transition: color 0.2s border-bottom 0.2s;
}

p a:hover, .contents ul a:hover {
    text-decoration: none;
    border-bottom: 1px solid #ab242b;
}

ul, ol {
    font-size: 16px;
}

#ms-designer-ribbon span, .ms-designer-ribbon ul {
	font-size: 11px !important;
	line-height: 1em !important;
}








/* STRUCTURE GLOBAL */


.page-wrapper, .home-banner {
    margin: 0px;
    padding: 0px;
}

.header, .page-wrapper {
    max-width: 1180px;
    margin: 0px auto;
}


.contact-wrapper {
    width: 100%;
    background: #f8f7f7;
}


.footer-wrapper {
    width: 100%;
    background: #b4252d;
}






/* HEADER */

header {
    border-top: 2px solid #8b2126;
    border-bottom: 1px solid #d7d7d7;
}

.header {
    height: 125px;
    position: relative;
    z-index: 10!important;
}

.header h1 {
    display: inline-block;
    padding: 25px 70px 0px 0px;
    margin: 0px;
    float: left;
	position:relative;
	z-index:40;
}

.header h1 img {
    max-width: 275px;
}

.nav, nav, #search {
    position: relative;
}

#menu {
    position: relative;
}


#menu ul {
    list-style: none;
}


#menu li {
        display: inline-block;
    margin: 60px 0px 0px 0px;
    padding: 0px;
    text-transform: uppercase;
}


#menu li a:link, #menu li a:visited {
    text-decoration: none;
    display: block;
    height: 65px;
    width: 160px;
    border-left: 1px solid #d7d7d7;
    border-bottom: 3px solid #ffffff;
    padding-left: 10px;
    z-index: 99;
    font-size: 16px;
    line-height: 18px;
    transition: color 0.2s, border-bottom 0.2s;
  -o-transition: color 0.2s border-bottom 0.2s;
  -moz-transition: color 0.2s border-bottom 0.2s;
  -webkit-transition: color 0.2s border-bottom 0.2s;
}

#menu li a:hover {
    border-bottom: 3px solid #ab242b;
}



#menu li span {
    font-weight: 700;
}

#menu li span::before {
    content: '\A';
    white-space: pre;
}


.twitter-logo {
    width: 50px;
    position: absolute;
    top: 45px;
    right: 115px;  
}

.twitter-logo:hover, .fa-search:hover {
    opacity: 0.4;
}

.fb-logo {
    width: 50px;
    position: absolute;
    top: 45px;
    right: 156px;  
}

.fb-logo:hover, .fa-search:hover {
    opacity: 0.4;
}

.youtube-logo {
    width: 50px;
    position: absolute;
    top: 45px;
    right: 65px;  
}

.youtube-logo:hover, .fa-search:hover {
    opacity: 0.4;
}


/* SEARCH */


input, textarea, select {
   -webkit-appearance: none;
}


.search-wrapper {
    position: absolute;
    top: 30px;
    right: 10px;
    z-index: 1;
    width: 60px;
}



.sb-search {
	position: relative;
	margin-top: 10px;
	width: 0%;
	min-width: 60px;
	height: 60px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #d7d7d7;
	outline: none;
	background: #f8f7f7;
	width: 60px;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 20px 0px 20px 20px;
	font-family: inherit;
	font-size: 20px;
	color: #000000;
}

.sb-search-input::-webkit-input-placeholder {
	color: #999999;
}

.sb-search-input:-moz-placeholder {
	color: #999999;
}

.sb-search-input::-moz-placeholder {
	color: #999999;
}

.sb-search-input:-ms-input-placeholder {
	color: #999999;
}

.sb-icon-search,
.sb-search-submit  {
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #000000;
	background: #fff;
	z-index: 90;
	font-size: 28px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 825px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #b4252d;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

.sb-search-open .sb-search-input {
    width: 825px;
}












/* WELCOME AREA HOME */


.home-banner {
    width: 100%;
    height: 400px;
    background: #d7d7d7 url(../images/banner-imageLV.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    margin-top: 0px;
}

.innerschools{width: 600px; margin: 0px auto; padding-top: 100px; margin-right: 30px}
.innerschools h2{color: white!important; font-family: "VIC", Helvetica, Arial, sans-serif!important; line-height: 9.1px;font-size: 36px;}
.innerschools a{max-width:200px!important;}

.welcome-wrapper {
    width: 100%;
    background-color: #f8f7f7;
    margin: 0px;
    padding: 0px;
    margin-bottom: 40px;
}

.welcome {
    background: url(../images/welcome-stripe.png);
    background-position: top center;
    background-repeat: no-repeat;
    height: 320px;
    margin-bottom: 0px;
    background-size: 2000px;
}


.stats {
    float: left;
    width: 400px;
    padding: 30px 0px 0px 20px;
    font-weight: 400;
}

.stats p {
        font-size: 22px;
        line-height: 35px;
        margin-bottom: 25px;
}

.stats span {
        font-family: "VIC", Helvetica, Arial, sans-serif;
        font-size: 50px;
        font-weight: 700;
        /* display: inline-block; */
        /* margin-bottom: 30px; */
        /* float: left; */
}


.welcome-statement {
    float: right;
    padding: 30px 20px 0px 0px;
    width: 680px;
}

.welcome-statement p {
    font-family: "VIC";
    font-weight: 200;
    font-size: 28px;
    line-height: 42px;
}


.welcome-statement a:link, .welcome-statement a:visited {
    float: right;
    margin: 20px 0px 0px 0px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    transition: background-color 0.2s, border-bottom 0.2s;
    -o-transition: background-color 0.2s border-bottom 0.2s;
    -moz-transition: background-color 0.2s border-bottom 0.2s;
    -webkit-transition: background-color 0.2s border-bottom 0.2s;
}





/* HOME PAGE MAP */

.map {
    padding: 20px 0px 0px 0px;
}

.map h2, .map p {
    text-align: center;
}

.map h2 {
    margin-bottom: 15px !important;
}

.map-icons {
    list-style: none;
    text-align: center;
    vertical-align: top;
    margin: 40px auto;
}

.map-icons li {
    font-size: 16px;
    text-align: left;
    float: left;
     width: 25%;
     margin-bottom: 20px;
     height: 80px
}

.map-icons li img {
    width: 60px;
    float: left;
    margin-right: 5px;
}

.map iframe {
    border: 0px;
}



#gmapdiv {
    position: relative;
    width: 100%;
    height: 600px;
	overflow:hidden;
    margin-bottom: -47px;
    clear: both;
}

#gmap{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
	top:-47px; 
    border-bottom: 1px solid #d7d7d7;
}

.map-mobile {
    display: none;
    padding: 40px 20px 20px 20px;
}

.project-button:link, .project-button:visited {
    display: block;
    margin: 0px auto 40px auto;
    padding: 12px 17px;
    color: #ffffff;
    border: 0px;
    border-radius: 10px;
    font-size: 16px;
    text-align: center;
    max-width: 350px;
    background-color: #ab242b;
    transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -webkit-transition: background-color 0.2s;
}

.project-button:hover {
    background: #000000;
    color: #ffffff;
    text-decoration: none;
}


.map-mobile .project-button {
    font-size: 28px;
    margin: 0px auto 30px auto;   
    padding-bottom: 20px;
}

.map-mobile i {
    font-size: 40px;
    margin: 10px auto;
}





/* CONTACT US PANEL */

.contact-wrapper .page-wrapper {
    vertical-align: top;

}

.contact-wrapper {
	padding-top: 40px
}

.contact-col, .footer-col {
    width: 345px;
    display: inline-block;
    height: 130px;
    margin: 0px;
    vertical-align: top;
}

.contact-col h2 {
	padding-top: 4px;
}



/* FOOTER */

.footer-wrapper {
    color: #fff;
    overflow: hidden;
    position: relative;
}

.footer-inner {
        position: relative;
        padding-top: 40px;
        background-color: #b4252d;
    z-index: 2;
}

.footer-col ul {
    list-type: none;
}

.footer-col ul li {
    display: inline-block;
    margin: 0px 40px 20px 0px;
}

.footer-wrapper a:link, .footer-wrapper a:visited {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
        transition: color 0.2s, border-bottom 0.2s;
  -o-transition: color 0.2s border-bottom 0.2s;
  -moz-transition: color 0.2s border-bottom 0.2s;
  -webkit-transition: color 0.2s border-bottom 0.2s;
}
.footer-wrapper a:hover {
    color: #000;
    border-bottom: 1px solid #000;
}

.footer-wrapper img {
    top: 0;
        right: 0;
    position: absolute;
    display: block;
    height: auto;
    max-height: 316px;
}

.footer-wrapper:after {
    content: '';
    display: block;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #77191e;
}

















/* SCHOOLS AND SINGLE PAGE */

.image-banner {
    height: 400px;
    overflow: hidden;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0px;
    position: relative;
}

.page-header {
    background-color: #f8f7f7;
    min-height: 200px;
    margin: 0px;
    width: 100%;
    margin-bottom: 60px;
}

.page-header .page-wrapper {
    background-image: url(../images/school-stripe.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 314px 500px;
    height: 200px;
    vertical-align: middle;
    display: table;
    width: 1180px;
}


.page-header .page-wrapper h1 {
    display:table-cell;
    padding: 20px 0px 20px 345px;
    margin-top: 30px;
    vertical-align: middle;
}








/*  CONTENT AREA  */ 



.sidebar {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 80px;
    width: 347px;
    padding-right: 30px;
    float: left;
}

.contents {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 80px;
    width: 830px;
}

.sidebar p {
    font-size: 14px;
    margin: 0px 0px 40px 0px;
    line-height: 24px;
}

.sidebar h3 {
    margin: 10px 0px 5px 0px;
}

.sidebar h3:first-child {
    margin: 6px 0px 5px 0px;
}


.sidebar ul {
    list-style: none;
}

.contents h2 {
    margin-top: 60px;
}

.contents h2:first-child {
    margin-top: 0px;
}

.contents p {
    margin: 0px 0px 30px 0px;
    line-height: 28px !important;
}

.contents ul {
    list-style: square;
    margin-bottom: 30px;
}

.contents ul li, .contents ol li {
     line-height: 28px;
      margin-left: 40px;
    margin-bottom: 10px; 
}

.dfwp-item {
margin: 0px !important;
}

blockquote {
    text-align: center;
    font-size: 32px;
    line-height: 36px;
    color: #751a1e;
    font-style: italic;
}

blockquote span {
    font-size: 14px;
    color: #000000;
    line-height: 16px;
    font-style: normal;
}

blockquote span::before {
    content: '\A';
    white-space: pre;
}

p.hero {
    font-size: 32px;
    line-height: 38px !important;
    font-weight: 100;
}






/* SEARCH RESULTS PAGE */


.ms-srch-item {
	width: 100% !important;
    margin-bottom: 30px !important;
}

.ms-srch-item:hover {
	background-color: #f8f7f7;
}

.ms-srch-item h3 {
    font-family: "VIC", "Helvetica", "Arial", sans-serif;
    font-weight: 700 !important;
    text-transform: none !important;
    font-size: 21px !important;
}

.ms-srch-item-path {
    color: #ab242b !important;
}


.ms-srch-sbLarge-fullWidth {
    width: 92%!important;
}

.ms-srch-item-path {
    width: 100%;
}

.ms-srch-item {
    margin: 0px 0px 30px 0px !important;

}

.ms-srch-sbLarge {
	border: none;
}

#SearchBox, .ms-srch-sbLarge {
	width: 100%;
	background: none;
}

#SearchBox {
	border: 1px solid #d7d7d7;
    outline: none;
    background: #f8f7f7;
    height: 50px;
    padding: 10px;
    width: 100%;
    margin: 0px 0px 20px 0px;
    font-family: inherit;
    font-size: 20px;
    color: #000000;
}



.ms-srch-sbLarge > .ms-srch-sb-searchLink {
    float: right;
}

.ms-srch-ellipsis {
    white-space: normal !important;
}




/* HAMBURGER */



.hamburger, .cross {
  background:none;
  position:absolute;
    top: 40px;
    right: 0px;
  line-height:45px;
  padding:0px 15px 0px 15px;
  color:#000;
  border:0;
  font-size:36px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:1;
}
.cross{
  background:none;
  position:absolute;
    top: 50px;
    right: 0px;
  padding:0px 15px 0px 15px;
  color:#000;
  border:0;
  font-size:80px;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:1;
}
.menu{z-index:1000000; font-weight:bold; font-size:26px; width:100%; background:#131313;  text-align:center; margin-top: 20px; text-transform: uppercase; overflow: hidden; display:block;position: relative; top: 2px;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.menu li {display: block;   padding:15px 0 15px 0; border-bottom:#1d1f20 1px solid;}
.menu li:hover{display: block;    background:#181818; padding:15px 0 15px 0; border-bottom:#1d1f20 1px solid;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#fff;}
.menu ul li a:hover {  color: #fff; text-decoration:none;}
.menu a{text-decoration:none; color:white;}
.menu a:hover{text-decoration:none; color:white;}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}

.hamburger-menu {
    position: relative;
    display: none;
}





/* BANNER FIX */

.cover img {
  position: absolute;
  left:-10000%; right: -10000%; 
  top: -10000%; bottom: -10000%;
  margin: auto auto;
  min-width: 1000%;
  min-height: 1000%;
  -webkit-transform:scale(0.1);
  transform: scale(0.1);
}

/* PROJECT LIST */

ul.sort-list {
    margin-bottom: 60px;
}

ul.sort-list li a {
    display: block;
    padding: 10px 10px 10px 60px;
    text-decoration: none;
    font-size: 13px;
    line-height: 44px;
    border-bottom: 1px solid #eeeeee;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 50px;
    transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
}

ul.sort-list li a:hover {
    background-color: #fbfbfb;
}


input#search-criteria {
    border: 1px solid #d7d7d7;
    outline: none;
    background: #f8f7f7;
    height: 50px;
    padding: 10px;
    width: 100%;
    margin: 0px 0px 20px 0px;
    font-family: inherit;
    font-size: 20px;
    color: #000000;
}


li.dfwp-item p.hero {
	margin-bottom: 60px;
}










ul.project-list {
    text-align: center;
}

ul.project-list a:link {
	border: none;
}

ul.project-list li {
    list-style: none;
    border: 1px solid #eeeeee;
    background-color: #fbfbfb;
    width: 190px;
        height: 130px;
    margin: 0px 17px 17px 0px !important;
    display: inline-block;
    position: relative;
    border-radius: 4px;
    text-align: left;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: bottom 15px left 15px;
    background-size: 20px 20px;
        transition: border-color 0.2s;
  -o-transition: border-color 0.2s;
  -moz-transition: border-color 0.2s;
  -webkit-transition: border-color 0.2s;
         filter: black;
}

ul.project-list li:hover {
    border-color: #2c2c2c;
}


ul.project-list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #000000;
}


ul.project-list li p {
    position: absolute;
    font-size: 16px;
    line-height: 24px !important;
    top: 0;
    margin: 0px;
    padding: 15px 15px 5px 15px;
    width: 100%;
    min-height: 64px;
    border-radius: 4px;
    background-color: #fbfbfb;
}



li.upgrade {
    background-image: url(../images/icon-upgrade-circle-tiny.png) !important;
}
li.newschool {
    background-image: url(../images/icon-new-circle-tiny.png) !important;
}

li.planning {
    background-image: url(../images/icon-planning-circle-tiny.png) !important;
}

li.pride {
    background-image: url(../images/icon-pride-circle-tiny.png) !important;
}

li.improvement {
    background-image: url(../images/icon-improvement-circle-tiny.png) !important;
}

li.land {
    background-image: url(../images/map-icon-land-square-tiny.png) !important;
}

li.childhood {
    background-image: url(../images/icon-childhood-circle-tiny.png) !important;
}

li.ecupgrade {
    background-image: url(../images/icon-ecupgrade-circle-tiny.png) !important;
}

li.techschools {
    background-image: url(../images/icon-techschools-circle-tiny.png) !important;
}



.page-header.projectmap {
    margin-bottom: 0px;
}

.projectmap .page-wrapper h1 {
    text-align: center;
    padding: 20px 0px;
    display: block;
    margin-bottom: 0px;
}

.projectmap p {
    display: block;
    text-align: center;
    margin-bottom: 40px;
}





/* HOME PAGE SLIDER */


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 0 0 0;
    height: 400px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  height: 400px;
  background-position: center top;
  background-repeat: no-repeat;
  }


.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/* LIGHTBOX */

.lb-loader,.lightbox{text-align:center;line-height:0}body:after{content:url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);display:none}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;border-radius:3px}.lightbox a img{border:none}.lb-outerContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;border-radius:4px}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-container{padding:4px}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../images/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../images/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../images/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}


.project-images {
    margin: 0px;

}


.project-images a:link, .project-images a:visited {
    display: inline-block;
    padding: 2px;
    margin: 5px;
    background-color: #fff;
    line-height: 0;
    border-radius: 4px;
    transition: background-color 0.5s ease-out;
}

.project-images a:hover {
    background-color: #ab242b;
}

.project-images img {
    width: 150px;
    border-radius: 4px;
    border: 0px;
}




.contents h3 {
    font-size: 24px;
    line-height: 38px !important;
    font-weight: 100;
    font-family: "VIC", Helvetica, Arial, sans-serif;
    font-style: normal;
    color: #000000;
    text-transform: none;
}

.contentscolumn1 {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 80px;
    width: 45%;
}

.contentscolumn1 h3 {
    font-size: 24px;
    line-height: 38px !important;
    font-weight: 100;
    font-family: "VIC", Helvetica, Arial, sans-serif;
    font-style: normal;
    color: #000000;
    text-transform: none;
}

.contentscolumn1 ul {
    list-style: square;
    margin-bottom: 30px;
}

.contentscolumn1 ul li, .contents ol li {
     line-height: 28px;
      margin-left: 40px;
    margin-bottom: 10px; 
}

.contentscolumn2 {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 80px;
    width: 20%;
float:right;
}


.widget-list{margin-left:30px;}


.widget_life_cycle ul {
    padding: 25px 30px 0
}

.widget_life_cycle li {
    border-bottom: 0;
    margin: 0;
    padding: 0
}

.life-cycle-state_list {
    margin: 0;
    list-style: none;
    padding-left: 0
}

.life-cycle-state_list_item {
    width: auto;
    position: relative;
    color: #888;
    overflow: visible !important;
	list-style: none;
}

.life-cycle-state_content {
    padding: 0 10px 20px 26px;
    min-height: 50px;
    border-left: 3px solid #909090;
}

.life-cycle-state_list_item:last-child {
    padding-bottom: 0;
    border: 0
}

.life-cycle-state_list_item:last-child .life-cycle-state_content {
    border-left: 0;
    margin-left: 2px
}

.closed-state .life-cycle-state_content {
    border: 0
}

.closed-state .life-cycle-status-not-current .life-cycle-state_content {
    padding-left: 0
}

.life-cycle-stage_name {
    color: inherit;
    margin: 0px 0px 4px 0px;
    font-size: 14px;
    font-weight: bold
}

.life-cycle-status_icon {
    width: 26px;
    height: 26px;
    display: block;
    border-radius: 50%;
    position: relative;
    float: left;
    margin-left: -43px;
    border: 3px solid;
    background-color: #eee;
    border-color: #909090;
}

.life-cycle-collapse_button .button-text {
    color: #fff;
    cursor: pointer
}

.life-cycle-status_icon--complete .icon,
.life-cycles-status_icon--current .icon {
    font-size: 31px;
    color: #af272f;
    margin: -4px 0 0 3px;
    background-image: none;
    background-repeat: 0 0;
    font-family: FontAwesome
}

.life-cycle-status_icon--complete .icon:before,
.life-cycles-status_icon--current .icon:before {
    speak: none;
    position: absolute
}

.life-cycle-status_icon--finish .icon:before {
    content: "\f00c";
    top: -8px;
    left: 1px;
    font-size: 23px
}

.life-cycle-status_icon--current .icon {
    border-radius: 50%;
    margin: 0 0 0 0;
    width: 100%;
height: 100%;
    background-color: #af272f;
    border: 3px solid #eee
}

.life-cycle-status_icon--complete .icon {
    border-radius: 50%;
    margin: 0 0 0 0;
    width: 100%;
	height: 100%;
    background-color: #ccc;
    border: 3px solid #eee
}

.life-cycle-status_icon--upcoming .icon {
    display: none
}

.life-cycle-status-current {
    color: #000
}

.fa-check {font-size:20px;}


/* New Banner */

.buttons{
	float: right;
position: relative;
z-index: 100;
margin-right: 20px;
margin-top: 20px;
background: #fff;
padding: 10px;
border-radius: 10px;
}

.innerschools {
    position:relative;
    margin-right: 250px!important;
    top: -300px;
} 

.sy-slide {
  height: 400px;
}

.wrapper-new{width: 1000px; margin:0 auto;}

.welcome-stories{width:100%; background:#fff; margin:0 auto; height: 300px;}
.welcome-stories h2{color: #fff!important; padding: 5px; font-family: "VIC", Helvetica, Arial, sans-serif;  text-transform: inherit;}
.gradient{background:url(../images/storygradient.png) repeat-x bottom; height: 100%;
    margin: -5px; position: relative;  top: 10px;}
.story1{width: 50%; height: 350px; border: 10px solid #fff; float: left; padding: 5px;}
.story1 h2{position: relative; top: 275px; background:url(../images/storygradient.png);}
.story2, .story3{width: 50%; float: right; height: 175px; border: 10px solid #fff;  padding: 5px}
.story2 h2{position: relative; top: 67px;}
.story3 h2{position: relative; top: 70px;}

.statsnew{width:100%; height: 75px; margin:0 auto; margin-top: 15px; margin-bottom: 15px; padding-top:20px; background:url(../images/greywedge.png) #D2EBEA right no-repeat;}
.stat{float:left; width: 25%; text-align: center;}
.stat span{font-size:3.0em; font-weight: bold; position: relative; top: 10px; line-height: 0px;}

.blurb{width:100%; text-align: center; margin:0 auto; }

.secondarystories{width:100%; margin:0 auto; height: 400px;}
.secondarystoriescontent{float:left; width: 50%; height: 400px; border: 10px solid #fff; background: #F8F7F7;}
.simage{background:#fff; margin: 5px; height:75%;}
.simage img{width: 100%; height: 100%;}
.stext{background:#fff; margin: 5px; padding:5px; height: 20%; font-size: 1.2em}


.thirdstories{width:100%; margin:0 auto; height: 300px;}

.thirdstories h2{font-family: "VIC", Helvetica, Arial, sans-serif;  text-transform: inherit; padding: 4px; margin: 0px !important;}

.thirdstoriescontent{float:left; width: 60%; height: 450px; border: 10px solid #fff; background: #F8F7F7; padding: 5px;}
.thirdstoriestwitter{float:left; width: 40%; height: 450px; border: 10px solid #fff; background: #F8F7F7;  padding: 5px;}

.twitterfeed{width: 100%; height: 370px; overflow:auto; background: #fff; }

/* RESPONSIVE */


@media only screen and (max-width: 1220px) {
    
 .innerschools{padding-left:100px;}
	
    .header, .page-wrapper {
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }
 
 .header h1 {
 	padding: 25px 40px 0px 0px;
 }

    
    #menu li {
       width: 140px;
    }
    
    #menu li a:link {

        width: 100%;
    }

    
    .sb-search-open .sb-search-input {
    width: 560px;
    }

    .sb-search.sb-search-open,
.no-js .sb-search {
	width: 560px;
}
    
    .sy-slide {height: 330px!important;}
	
    .image-banner, .home-banner, .rslides li {
        height: 330px;
    }
    
    .page-header {
        margin-bottom: 40px;
    }

    .page-header .page-wrapper {
    	width: 100%;
    }
    
    .page-header .page-wrapper h1 {
        padding: 20px;
        text-align: center;
    }
    
    .sidebar {
        width: 100%;
        padding: 0px;
        margin-bottom: 10px;
    }
    
    ul.school-details li {
        width: 50%;
        display: inline-block;
        float: left;
    }
    
   .contents {
        width: 100%;
    }  
    
    blockquote span::before {
        display: none;
    }
    
    
    
    .home-banner, .rslides li {
        background-position: center bottom;
    }
    
    .stats {
        padding-top: 10px;
        padding-left:0px;
        width: auto;
    }
    
    
    .stats p {
        font-size: 20px;
        line-height: 22px;
        margin: 28px 0px;
    }
    
    
    .welcome {
        height: 280px;
    }
    
    .welcome-wrapper {
    	padding-left: 40px;
    	padding-right: 40px;
    	padding-bottom: 50px;
    	margin-bottom: 20px;
    }

    .stats span {
    	font-size: 40px;
    }
    
    .welcome-statement {
        width: 60%;
        padding-top: 40px;
        padding: 30px 0px 0px 0px;
    }
    
    .welcome-statement p {
        font-size: 25px;
        line-height: 38px;
        margin-bottom: 10px;
    }
    
    
    
    .contact-col, .footer-col {
        width: 250px;
    }

        ul.sort-list {
        	margin-bottom: 0px
        }
    
    ul.sort-list li {
        display: inline-block;
        width: 42%;
    }
    
    

    li.dfwp-item p.hero {
	margin-bottom: 20px !important;
}

	.contentscolumn1{
			width: 50%;
	}
	
	.contentscolumn2{
		width: 40%;
	}


}

@media only screen and (max-width: 1140px) {

.innerschools{padding-left:100px;}

.stats {
	width: 300px;
}
    .stats {
        padding-top: 5px;
    }
 .welcome-wrapper {
 	/* padding-bottom: 80px; */
}
}

@media only screen and (max-width: 1080px) {
    
.innerschools{padding-left:100px;}
    
    .stats p span {
        font-size: 34px;
    }
    
    	.twitter-logo {
    top: -5px;
	right: 75px;
}


.fb-logo {
    top: -5px;
	right: 115px;
}


.youtube-logo {
    top: -5px;
	right: 25px;
}
	
}


@media only screen and (max-width: 1024px) {

.wrapper-new{width: 950px; margin:0 auto;}

 .innerschools{padding-left:100px;}
 
    .stats {
        padding-top: 12px;
    }

 .stats span::after {
        content: '\A';
        white-space: pre;
    }
    
.stats p {
    margin: 22px 0px 0px 0px;
    font-size: 18px;
}
    
	.sy-slide {height: 330px!important;}
		
}



@media only screen and (max-width: 990px) {

.wrapper-new{width: 880px; margin:0 auto;}

.innerschools{padding-left:100px;}

   .header h1 {
        float: none;
    }
    
    .header {
        height: auto; 
    }
    
    #menu {
        margin-left: 35px;
    }
    
    #menu li {
       margin-top: 10px; 
       width: 23%;
    }
    
    #menu li a:link {
        height: 55px;
        width: 100%;
    }

.twitter-logo {
    width: 50px;
    position: absolute;
    top: 45px;
    right: 115px;  
}


.fb-logo {
    width: 50px;
    position: absolute;
    top: 45px;
    right: 156px;  
}


.youtube-logo {
    width: 50px;
    position: absolute;
    top: 45px;
    right: 65px;  
}


}



@media only screen and (max-width: 880px) {

.wrapper-new{width: 770px; margin:0 auto;}
.story1, .story2, .story3 {width:100%;}
.secondarystoriescontent{width:100%;}
.thirdstoriescontent{display:none;}
.thirdstoriestwitter{width: 100%;}

 .welcome-wrapper {
 	padding-bottom: 0px;

}
  
  .innerschools{margin: 0px auto; padding-top: 100px; padding-left: 180px;}
    
    #gmapdiv {
    margin-left: 40px;
        margin-right: 40px;
        margin-bottom: 0px;
        width: auto;
        border-top: 1px solid #d7d7d7;
}

#gmap{
    border: 1px solid #d7d7d7;
}
    
    
    
    
    .page-wrapper, .header {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .home-banner, .rslides li {
        background-size: cover;
        background-position: auto;
    }

       .sb-search.sb-search-open, .no-js .sb-search {
    width: 300px;
    }
    
    .sb-search-open .sb-search-input {
        width: 300px;
    }
    
    .welcome {
        background: none;
        height: auto;
        
    }
    
    .stats {
        display: none;
    }

    .welcome-wrapper {
    	padding-left: 20px;
    	padding-right: 20px;
    }
    
    .welcome-statement {
        float: none;
        width: 100%;
        padding: 20px 0px 0px 0px;
    }
    
    .welcome-statement p {
        margin-bottom: 20px;
    }
    
    .welcome-statement a:link, .welcome-statement a:visited {
        float: none;
        margin: 0px;
    	margin: 0px 0px 30px auto;
    }
    
    
    .map-icons {
        margin-bottom: 20px;
    }
    
    
    .map-icons li {
        width: 200px;
    }

        ul.project-list li {
        width: 220px;
        height: 200px;
    }
    
    ul.project-list li p {
        font-size: 22px;
        line-height: 30px !important;
    }
    
    
    
    .contact-col, .footer-col {
        width: 100%;
        display: block;
        height: auto;
        padding: 5px 0px;
    }
    
    .footer-col ul li {
        margin: 7px 0px;
        display: block;
    }
    
    .contact-wrapper, .footer {
        padding-bottom: 40px;
    }
    
    .footer-wrapper:after {
        display: none;
    }
    
    .footer-wrapper img {
        display: none;
    }
    
    ul.sort-list li {
        width: 45%;
    }

    .contents iframe {
	width: 100%;
	}

	.contentscolumn1{
	      width: 95%;
	}
	
	.contentscolumn2{
	    width: 60%;
	    float:left;
	}
    
}


@media only screen and (max-width: 690px) {

    ul.sort-list li {
    	display: block;
        width: 100%;
    }

}





@media only screen and (max-width: 620px) {

.wrapper-new{width: 550px; margin:0 auto;}
.story1, .story2, .story3 {width:100%;}
.secondarystoriescontent{width:100%;}
.stat{width:100%;}
.statsnew{background:#D2EBEA; height: 250px;}

.innerschools{margin: 0px auto; padding-top: 20px; padding-left: 150px; width: 590px; top:-180px}
.innerschools h2{line-height: 36.0px!important;}
    
    .header {
        height: 110px;
    }
    
    .header h1 {
        float: left;
        margin-bottom: 21px;
        padding: 25px 0px 0px 0px;
    }
    
    .header h1 img {
        width: 200px;
    }
    
    ul#menu {
        display: none;
    }
    
    .nav {
    margin-top: 0px;
        height: 130px;
    }
    
    .hamburger-menu {
        position: relative;
        height: 130px;
    }
    
	.sy-slide {height: 220px!important;}
	
    .image-banner, .home-banner, .rslides li {
        height: 220px;
    }
    
    .welcome-statement p {
        font-size: 22px;
        line-height: 30px;
    }

    
    .welcome-statement a:link, .welcome-statement a:visited {
    	margin: 0px auto 30px auto;
    }
    
    
    ul.school-details li {
        display: block;
        width: 100%;
    }
    
    .search-wrapper, .sb-search {
        display: none;
    }
    
    .hamburger-menu {
        display: block;
    }
    
    .map-icons, #gmapdiv {
        display: none;
    }
    
    .map .page-wrapper p {
        display: none;
    }
    
    .map-mobile {
        display: block;
    }
    
    .page-header.projectmap .project-button {
        display: none;
    }
    
    .page-header.projectmap h1 {
        margin-bottom: 30px;
    }
    
    .twitter-logo {
        display: none;
    }
    
     .fb-logo {
        display: none;
    }

     .youtube-logo {
        display: none;
    }

	.contentscolumn1{
        width: 95%;
	}
	
	.contentscolumn2{
	    width: 60%;
	    float:left;
	}
    
}

@media only screen and (max-width: 570px) {
 
 .wrapper-new{width: 470px; margin:0 auto;}
.story1, .story2, .story3 {width:100%;}
.story1{height: 175px!important; background-size: 100% 140%!important;}
.story1 h2{top:80px}
.story1 h2{font-size:1.2em;}
.story2 h2{font-size:1.2em;}
.story3 h2{font-size:1.2em;}
.secondarystoriescontent{width:100%;}
.stat{width:100%;}
.statsnew{background:#D2EBEA; height: 250px;}
.stext {font-size: 1.0em!important;}
    
    .innerschools{margin: 0px auto; padding-top: 20px; padding-left: 120px; width: 100%; top: -180px;}
    .innerschools h2{font-size: 24px}
	.sy-slide {height: 280px!important;}
    
    ul.project-list li {
        width: 100% !important;
        height: 150px !important;
        background-image: none !important;
    }
    
     ul.project-list li p {
        font-size: 28px;
        line-height: 40px !important;
         padding: 25px;
    }

    .ms-srch-sbLarge-fullWidth {
    	width: 80% !important;
    }
}



@media only screen and (max-width: 380px) {

   
 .wrapper-new{width: 330px; margin:0 auto;}
.story1, .story2, .story3 {width:100%;}
.story1{height: 175px!important; background-size: 100% 140%!important;}
.story1 h2{top:80px}
.secondarystoriescontent{width:100%;}
.stat{width:100%;}
.statsnew{background:#D2EBEA; height: 250px;}
.stext {font-size: 1.0em!important;}
    

	.innerschools{margin: 0px auto; padding-top: 10px; padding-left: 65px; width: 100%; top: -170px!important;}
    .innerschools h2{font-size: 18px}
	.sy-slide {height: 180px!important;}
	.buttons{display:none;}

    .page-header .page-wrapper h1 {
        padding: 0px 5px;
        font-size: 32px !important;
        line-height: 36px !important;
    }
    
        .image-banner, .home-banner, .rslides li {
        height: 180px;
    }

    .ms-srch-item-path {
    	font-size: 10px;
    }
}








@media print {

.page-header, .page-wrapper, .page-header .page-wrapper, .stats, .welcome-statement {
    width: 100%;
    max-width: 100%;
    display: block;
    background: none;
    min-height: 0;
    height: auto;
}
    
    .stats {
        margin: 20px 0px 0px 0px;
        padding: 0px;
    }


      .page-header .page-wrapper h1 {
        padding: 20px 0px;
        text-align: left;
          display: block;
    }  
    
    
    
.nav, .search-wrapper, .home-banner, .rslides, .map, .footer-wrapper img, .image-banner, .footer-wrapper, .footer-wrapper:after, .sort-list {
display: none;
}
    
    .contact-wrapper, .footer-wrapper, .footer-inner {
        background: none;
        color: #000000;
    }
    
    
    .contents {
        margin-bottom: 0px;
    }
    
    
    .contact-col {
        display: block;
        height: auto;
        margin: 30px 0px;
        background: none;
    }

    
    img {
max-width: 500px;
}
    
        .sidebar {
        width: 100%;
        padding: 0px;
        margin-bottom: 10px;
    }
    
    ul.school-details li {
        width: 50%;
        display: inline-block;
        float: left;
    }
    
}


@media only screen and (max-width: 320px) {
	
	 .wrapper-new{width: 300px; margin:0 auto;}
.story1, .story2, .story3 {width:100%;}
.story1{height: 175px!important; background-size: 100% 140%!important;}
.story1 h2{top:80px}
.secondarystoriescontent{width:100%;}
.stat{width:100%;}
.statsnew{background:#D2EBEA; height: 250px;}
.stext {font-size: 1.0em!important;}

}